3 Replies Latest reply on Feb 23, 2011 12:53 PM by tschodt

    jvisual VM support for JDK1.4

      Hi ,

      i am currently using Weblogic8.1sp6 which works with jdk1.4 and doesnot work with jdk1.5. Hence i donot have a choice of using visualvm or any utilities provided by Sun or BEA.

      Hence looking for ways to use visualVM to work on jdk1.4, i am able to see the process in visualvm, but complains saying the JMX is not supported by process running.

      please let me know, if there are ways to make this work.